Gortect
Spectator
Post count: 11
#29323 |

Yes i am using 2.8.1. I thought about a plugin issue and deactivated everything but that did not work either.

thanks